<div class="panel">
  <div class="header">
    <div class="form">
      <span class="p-input-icon-left">
        <i class="pi pi-search"></i>
        <input
          type="text"
          pInputText
          placeholder="Buscar"
          [formControl]="filterSearch"
        />
      </span>
    </div>
  </div>
  <div class="body">
    <div class="elements" *ngIf="searchableTree$ | async as tree">
      <app-foldable-tree-node
        [treeNode]="node"
        *ngFor="let node of tree.root.children"
      ></app-foldable-tree-node>
    </div>
  </div>
</div>
